<p style="color: green"><%= notice %></p>

<h2><%= @team.name %></h2>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Handle</th>
      <th>Active</th>
    </tr>
  </thead>
  <tbody>
    <% @team.team_members.each do |team_member| %>
      <tr>
        <td><%= team_member.name %></td>
        <td>@<%= team_member.handle %></td>
        <td><%= team_member.active %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<div>
  <%= link_to "Edit", edit_team_path(@team) %>
</div>
